Bug 861611 - [abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:a576c5fbf5c7c3f631c7526a9ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 09:29 EDT by Debmallya Bhattacharya
Modified: 2013-02-13 11:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:25:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.38 KB, text/plain)
2012-09-29 09:29 EDT, Debmallya Bhattacharya
no flags Details
File: backtrace (33.18 KB, text/plain)
2012-09-29 09:29 EDT, Debmallya Bhattacharya
no flags Details
File: maps (21.67 KB, text/plain)
2012-09-29 09:29 EDT, Debmallya Bhattacharya
no flags Details

  None (edit)
Description Debmallya Bhattacharya 2012-09-29 09:29:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        Problem occurs everytime i login, causing buggy sound while streaming youtube videos. However, stored audio/video files are running smooth.
executable:     /usr/bin/pulseaudio
kernel:         3.3.8-1.fc16.x86_64
pid:            1718
pwd:            /
time:           Fri 28 Sep 2012 10:39:03 PM IST
uid:            1000
username:       debmallya
xsession_errors: 

backtrace:      Text file, 33978 bytes
dso_list:       Text file, 4490 bytes
maps:           Text file, 22190 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a638ccc3535e307dfbe8338df04ee414b42a606c
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:19f031abddaa3e406e1e8f707923a0ef4629b170
:f8f4d8e260ee8f3b262936920270ace01b2da537
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:f60dd3c6871c8305b91dcabed6c9575871980c93
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:2670385f49fb9f120f7cf843f211e3c620da8632
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:4c842320387ff7f6f91b7842b223c16518be909f
:58803db420709341d8e6a713b18e54a6e1824272
:8fd7d56ff00480d8a7a8593e407b29a5a66c07b6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:3cee005056764adb772f4efd29655bb72797cbd6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:79864569a0772772b248ae40c24945e83ea2a585
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:94064e605497eb37db8dce1b330161ab50158490

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1571
:HOSTNAME=batbrain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=754ff8c4b11beeaa379e916900000012-1348852135.375939-1557620205
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/debmallya/.gtkrc-2.0:/home/debmallya/.gtkrc-2.0-kde4:/home/debmallya/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/debmallya/.gtkrc:/home/debmallya/.kde/share/config/gtkrc
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-v5PLYs
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=debmallya
:SSH_AUTH_SOCK=/tmp/ssh-FWAiSVTZ1441/agent.1441
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1644,unix/unix:/tmp/.ICE-unix/1644
:USERNAME=debmallya
:MAIL=/var/spool/mail/debmallya
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/debmallya/.local/bin:/home/debmallya/bin
:QT_IM_MODULE=xim
:PWD=/home/debmallya/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1434
:KDE_SESSION_UID=1000
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=3
:XDG_SEAT=seat0
:HOME=/home/debmallya
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=debmallya
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-T7laA68lPt,guid=df1aa12102665ecc9881231600000075
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/debmallya
:QT_PLUGIN_PATH=/home/debmallya/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-debmallya/xauth-1000-_0
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

event_log:
:2012-09-29-18:55:56> Analyzing coredump 'coredump'
:2012-09-29-18:55:58  Coredump references 47 debuginfo files, 3 of them are not installed
:2012-09-29-18:55:58  Setting up yum repositories
:2012-09-29-18:56:24  Looking for needed packages in repositories
:2012-09-29-18:56:26  Can't find packages for 3 debuginfo files
:2012-09-29-18:56:26  Missing debuginfo file: /usr/lib/debug/.build-id/9e/fd824bf587def50099e2ae657a5cce012fa658.debug
:2012-09-29-18:56:26  Missing debuginfo file: /usr/lib/debug/.build-id/3a/2c00058f6bc91272c8846d553d3834fab0f3c2.debug
:2012-09-29-18:56:26  Missing debuginfo file: /usr/lib/debug/.build-id/14/063d4a97bae5e96c07a1a7c0e6ca5c982839f3.debug
:2012-09-29-18:56:26  Generating backtrace
:2012-09-29-18:56:28  Backtrace is generated and saved, 33978 bytes
:2012-09-29-18:58:16> Element 'xsession_errors' saved
:2012-09-29-18:58:17> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 95854c1a-c737-45fd-a186-936432406fb8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6383.72
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3193
:System Memory: 3753
:System Swap: 5791
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:66:32902:54) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15136:32902:54) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 4 port SATA IDE Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:15110:32902:54) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15142:32902:54) pci, ata_piix, STORAGE, 5 Series/3400 Series Chipset 2 port SATA IDE Controller
:(32902:15190:32902:54) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:4336:32902:54) pci, e1000e, ETHERNET, 82578DC Gigabit Network Connection
:(32902:15164:32902:54) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15152:32902:54) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9294:32902:54) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15156:32902:54) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15207:32902:54) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15206:32902:54) pci, ata_generic, STORAGE, 5 Series/3400 Series Chipset PT IDER Controller
:(32902:64:32902:54) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:32902:54) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_batbrain-lv_root / ext4 4096 4096 8490696 5216164 4784856 2158464 1777733 1777733
:/dev/sda10 /boot ext4 1024 1024 495844 409587 383987 128016 127786 127786
:

var_log_messages:
:Sep 28 22:37:30 batbrain rtkit-daemon[1347]: Successfully made thread 1346 of process 1346 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 28 22:37:30 batbrain rtkit-daemon[1347]: Successfully made thread 1350 of process 1346 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 28 22:37:30 batbrain rtkit-daemon[1347]: Successfully made thread 1351 of process 1346 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 28 22:39:01 batbrain rtkit-daemon[1347]: Successfully made thread 1718 of process 1718 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Sep 28 22:39:01 batbrain pulseaudio[1718]: pid.c: Stale PID file, overwriting.
:Sep 28 22:39:01 batbrain pulseaudio[1718]: module-jack-sink.c: JACK error >Cannot connect to server socket err = No such file or directory<
:Sep 28 22:39:01 batbrain pulseaudio[1718]: module-jack-sink.c: JACK error >Cannot connect to server socket<
:Sep 28 22:39:02 batbrain pulseaudio[1718]: module-jack-sink.c: JACK error >Cannot lock down 82246176 byte memory area (Cannot allocate memory)<
:Sep 28 22:39:02 batbrain rtkit-daemon[1347]: Successfully made thread 1727 of process 1718 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Sep 28 22:39:02 batbrain rtkit-daemon[1347]: Successfully made thread 1839 of process 1718 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Sep 28 22:39:02 batbrain rtkit-daemon[1347]: Successfully made thread 1840 of process 1718 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Sep 28 22:39:02 batbrain pulseaudio[1718]: module-jack-sink.c: JACK error >Cannot use real-time scheduling (RR/15)(1: Operation not permitted)<
:Sep 28 22:39:02 batbrain pulseaudio[1718]: module-jack-sink.c: JACK error >JackClient::AcquireSelfRealTime error<
:Sep 28 22:39:02 batbrain rtkit-daemon[1347]: Successfully made thread 1836 of process 1718 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Sep 28 22:39:03 batbrain kernel: [  124.794658] pulseaudio[1845]: segfault at 70a1e7b0 ip 0000003dfa22881a sp 00007fbf903608a0 error 4 in libdbus-1.so.3.5.6[3dfa200000+43000]
:Sep 28 22:39:03 batbrain abrt[1846]: Saved core dump of pid 1718 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-09-28-22:39:03-1718 (21786624 bytes)
:Sep 28 22:39:04 batbrain rtkit-daemon[1347]: Successfully made thread 1885 of process 1885 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Sep 28 22:39:04 batbrain pulseaudio[1885]: pid.c: Stale PID file, overwriting.
:Sep 28 22:39:04 batbrain pulseaudio[1885]: module-jack-sink.c: JACK error >Cannot connect to server socket err = No such file or directory<
:Sep 28 22:39:04 batbrain pulseaudio[1885]: module-jack-sink.c: JACK error >Cannot connect to server socket<
Comment 1 Debmallya Bhattacharya 2012-09-29 09:29:17 EDT
Created attachment 619040 [details]
File: dso_list
Comment 2 Debmallya Bhattacharya 2012-09-29 09:29:21 EDT
Created attachment 619041 [details]
File: backtrace
Comment 3 Debmallya Bhattacharya 2012-09-29 09:29:27 EDT
Created attachment 619042 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:04:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:25:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.